---

- hosts: all
  remote_user: root
  become: yes
  #vars:
  #  certbot_auto_renew_user: jitsi
  #  certbot_auto_renew_minute: "20"
  #  certbot_auto_renew_hour: "5"
  #  certbot_create_if_missing: yes
  #  certbot_create_method: standalone
  #  certbot_certs:
  #   - email: janedoe@example.com
  #     domains:
  #         - certbot-test.servercheck.in
  roles:
    - ansible-docker
    - ansible-jitsi
    #- ansible-certbot
